Межсайтовый скриптинг в Slash

Дата публикации:
21.12.2004
Дата изменения:
05.06.2008
Всего просмотров:
1132
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Slash 2.x
Уязвимые версии: Slash версии до R_2_5_0_41 и 2.2.6

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "topic" в сценарии "search.pl" и в параметре "filter" в сценарии "submit.pl". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.slashcode.com

Решение: Установите последнюю версию R_2_5_0_41 или 2.2.6 с сайта производителя.

Ссылки: Slashcode Slash Forum Has Unspecified Vulnerability

или введите имя

CAPTCHA